---
gitlab: DWalk
name: David Walker
job_title: Ecosystem Sales Manager
departments:
- Alliances and Channel
division: Sales
reports_to: rmbernstein
public: true
specialty:
- Sales
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Ecosystem Sales Manager</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

